/*------------------------------------- ie specials */
.ie8 .pagecontainer {width:1038px; margin:0 auto;}
.ie8 .header-inner, .ie8 .nav-main-inner, .ie8 .content-inner {width:978px;} 
.ie8 .mobile {display:none;}
.ie8 .screen {display:block;}
.ie8 .main img {display:block; width:100%; height:auto!important;}
.ie8 .main img {display:block; width:auto!important; height:auto!important;}

/* ------------------------------------------------------------------- nav-top */
.ie8 .nav-top ul {text-align:left; padding-left:36px; background:#333; border:0px solid red;}
.ie8 .nav-top ul li {position:relative; background:#333; white-space:nowrap;}
.ie8 .nav-top ul a {position:relative; /*padding:9px 13px*/}
.ie8 .megamenu li {display:inline-block; cursor:default; border:0px solid red}
.ie8 .megamenu {z-index:9999; font-weight:normal; font-size:12px; line-height:1; color:#ccc;}
.ie8 .megamenu li:hover, .ie8 .active {background-color:#444444;}
.ie8 .megamenu li a {display:block; padding:9px 13px;  margin:0; font-size:12px; line-height:1; color:#ccc; outline:0; text-decoration:none; white-space:nowrap}
.ie8 .megamenu li:hover a {color:#fff; outline:none;}
.ie8 .megamenu li .drop {/*padding-right:30px; background:url([[root_url]]/uploads/site/bg-nav-main-down.png) no-repeat right center;*/}
/* dropdown  */
.ie8 .nav-top ul ul {padding-left:0;}
.ie8 .megamenu li .dropcontent {width:240px; margin:0 auto; position:absolute; left:-9999em; top:30px; padding:20px 0 40px 0; text-align:left; background:#333333; z-index:9998; border:0px solid blue;}
.ie8 .megamenu li .dropfirst {margin:0 auto 0 -1px;} 
.ie8 .megamenu li:hover .dropcontent {left:auto;} 
.ie8 .megamenu .dropcontent {text-transform:none;}
.ie8 .megamenu .dropcontent li {display:block;}
.ie8 .megamenu .dropcontent li a {padding:8px 12px 9px 12px;}
.ie8 .megamenu .dropcontent li.currentpage {padding:8px 12px 9px 12px; color:#ffffff; background:#444444;}
/* search */
.ie8 .search #cntnt01searchinput {float:right; height:21px; padding:3px 5px;}

/* ----------------------------------- header */
.ie8 .header {overflow:hidden; width:100%;}
.ie8 .header-inner {}
/* site */
.ie8 .namewrap {float:right; width:330px; width:330px; padding-top:37px;} /* 978/330/33.742331288% */
.ie8 .namewrap img {max-width:100%; height:auto;}
/* logo and quote */
.ie8 .logowrap {float:left; width:585px;} /* 978/585/59.81595092% */
.ie8 .logo {width:100px; height:130px;} /* 978/585/59.81595092% */

/* ----------------------------------- content */
.ie8 .content {}
.ie8 .content-inner {}
.ie8 .main {float:left; width:642px; border:0px solid red;} /* 978/642/65.64417178% */ 
.ie8 .main-inner {}
.ie8 .box {float:left; width:306px;} /* 642/306/47.66355140% */
.ie8 .box-inner {}
.ie8 .box-2, .ie8 .box-4 {float:right;}

/* sidebar */
.ie8 .sidebar {float:right; width:306px; border:0px solid red;} /* 978/306/31.28834356% */ 
.ie8 .sidebar-inner {}
.ie8 .sidebar .box {float:none; width:100%;} /* 642/306/47.66355140% */





